.loginCard {
  max-width: 425px;
  background-color: #e3e3ec;
  margin-top: 30px;
  margin-left: auto;
  margin-right: auto;
  padding: 30px;
}
.loginCard h1 {
  margin: 0 0 10px;
}
@media (min-width: 992px) {
  .loginCard {
    margin-top: 0;
    margin-right: 0;
  }
}
.loginCard input.form-control {
  color: #000;
}
#ForgotPassword {
  background-color: transparent;
}
#content .login-rob {
  display: none;
}
@media (min-width: 992px) {
  #content {
    padding-top: 175px;
  }
  #content .login-rob {
    display: block;
    float: left;
    margin-bottom: -50px;
    max-width: 252px;
  }
}
@media (min-width: 1200px) {
  #content .login-rob {
    max-width: none;
  }
}
